/*     142064 : 타이틀 텍스트      */
@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__142064__ {font-size:0; }
.title__142064__ p { font-family: 'GmarketSansBold';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color: #7cbd26; letter-spacing:-1px; line-height:1.4em;
}
.title__142064__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__142064__.style_top p {padding-top:10px;}
.title__142064__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__142064__.style_right p {padding-right:14px;}
.title__142064__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__142064__.style_bottom p {padding-bottom:12px;}
.title__142064__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__142064__.style_left p {padding-left:14px;}
.title__142064__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__142064__.style_circle1 p {padding-left:18px;}
.title__142064__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__142064__.style_circle2 p {padding-left:18px;}
.title__142064__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     142088 : 연혁 내용      */
.history__142088__ {margin-bottom:5px;}
.history__142088__ .date__142088__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142088__ .cont__142088__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142088__ {margin-bottom:10px;}
	.history__142088__:after {content:''; display:block; clear:both;}
	.history__142088__ .date__142088__ {float:left; width:100px; font-size:20px;}
	.history__142088__ .cont__142088__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142089 : 연혁 내용      */
.history__142089__ {margin-bottom:5px;}
.history__142089__ .date__142089__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142089__ .cont__142089__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142089__ {margin-bottom:10px;}
	.history__142089__:after {content:''; display:block; clear:both;}
	.history__142089__ .date__142089__ {float:left; width:100px; font-size:20px;}
	.history__142089__ .cont__142089__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142090 : 연혁 내용      */
.history__142090__ {margin-bottom:5px;}
.history__142090__ .date__142090__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142090__ .cont__142090__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142090__ {margin-bottom:10px;}
	.history__142090__:after {content:''; display:block; clear:both;}
	.history__142090__ .date__142090__ {float:left; width:100px; font-size:20px;}
	.history__142090__ .cont__142090__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142091 : 연혁 내용      */
.history__142091__ {margin-bottom:5px;}
.history__142091__ .date__142091__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142091__ .cont__142091__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142091__ {margin-bottom:10px;}
	.history__142091__:after {content:''; display:block; clear:both;}
	.history__142091__ .date__142091__ {float:left; width:100px; font-size:20px;}
	.history__142091__ .cont__142091__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142092 : 연혁 내용      */
.history__142092__ {margin-bottom:5px;}
.history__142092__ .date__142092__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142092__ .cont__142092__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142092__ {margin-bottom:10px;}
	.history__142092__:after {content:''; display:block; clear:both;}
	.history__142092__ .date__142092__ {float:left; width:100px; font-size:20px;}
	.history__142092__ .cont__142092__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142093 : 연혁 내용      */
.history__142093__ {margin-bottom:5px;}
.history__142093__ .date__142093__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142093__ .cont__142093__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142093__ {margin-bottom:10px;}
	.history__142093__:after {content:''; display:block; clear:both;}
	.history__142093__ .date__142093__ {float:left; width:100px; font-size:20px;}
	.history__142093__ .cont__142093__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142065 : 연혁 내용      */
.history__142065__ {margin-bottom:5px;}
.history__142065__ .date__142065__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142065__ .cont__142065__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142065__ {margin-bottom:10px;}
	.history__142065__:after {content:''; display:block; clear:both;}
	.history__142065__ .date__142065__ {float:left; width:100px; font-size:20px;}
	.history__142065__ .cont__142065__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142076 : 점선      */
.dashed_line__142076__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__142076__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__142076__ {height:60px;}
}

/*     142094 : 타이틀 텍스트      */
@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__142094__ {font-size:0; }
.title__142094__ p { font-family: 'GmarketSansBold';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color: #7cbd26; letter-spacing:-1px; line-height:1.4em;
}
.title__142094__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__142094__.style_top p {padding-top:10px;}
.title__142094__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__142094__.style_right p {padding-right:14px;}
.title__142094__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__142094__.style_bottom p {padding-bottom:12px;}
.title__142094__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__142094__.style_left p {padding-left:14px;}
.title__142094__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__142094__.style_circle1 p {padding-left:18px;}
.title__142094__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__142094__.style_circle2 p {padding-left:18px;}
.title__142094__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     142095 : 연혁 내용      */
.history__142095__ {margin-bottom:5px;}
.history__142095__ .date__142095__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142095__ .cont__142095__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142095__ {margin-bottom:10px;}
	.history__142095__:after {content:''; display:block; clear:both;}
	.history__142095__ .date__142095__ {float:left; width:100px; font-size:20px;}
	.history__142095__ .cont__142095__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142096 : 연혁 내용      */
.history__142096__ {margin-bottom:5px;}
.history__142096__ .date__142096__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142096__ .cont__142096__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142096__ {margin-bottom:10px;}
	.history__142096__:after {content:''; display:block; clear:both;}
	.history__142096__ .date__142096__ {float:left; width:100px; font-size:20px;}
	.history__142096__ .cont__142096__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142097 : 연혁 내용      */
.history__142097__ {margin-bottom:5px;}
.history__142097__ .date__142097__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142097__ .cont__142097__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142097__ {margin-bottom:10px;}
	.history__142097__:after {content:''; display:block; clear:both;}
	.history__142097__ .date__142097__ {float:left; width:100px; font-size:20px;}
	.history__142097__ .cont__142097__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142100 : 연혁 내용      */
.history__142100__ {margin-bottom:5px;}
.history__142100__ .date__142100__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142100__ .cont__142100__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142100__ {margin-bottom:10px;}
	.history__142100__:after {content:''; display:block; clear:both;}
	.history__142100__ .date__142100__ {float:left; width:100px; font-size:20px;}
	.history__142100__ .cont__142100__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142102 : 점선      */
.dashed_line__142102__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__142102__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__142102__ {height:60px;}
}

/*     142103 : 타이틀 텍스트      */
@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__142103__ {font-size:0; }
.title__142103__ p { font-family: 'GmarketSansBold';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color: #7cbd26; letter-spacing:-1px; line-height:1.4em;
}
.title__142103__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__142103__.style_top p {padding-top:10px;}
.title__142103__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__142103__.style_right p {padding-right:14px;}
.title__142103__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__142103__.style_bottom p {padding-bottom:12px;}
.title__142103__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__142103__.style_left p {padding-left:14px;}
.title__142103__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__142103__.style_circle1 p {padding-left:18px;}
.title__142103__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__142103__.style_circle2 p {padding-left:18px;}
.title__142103__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     142107 : 연혁 내용      */
.history__142107__ {margin-bottom:5px;}
.history__142107__ .date__142107__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142107__ .cont__142107__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142107__ {margin-bottom:10px;}
	.history__142107__:after {content:''; display:block; clear:both;}
	.history__142107__ .date__142107__ {float:left; width:100px; font-size:20px;}
	.history__142107__ .cont__142107__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142108 : 점선      */
.dashed_line__142108__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__142108__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__142108__ {height:60px;}
}

/*     142109 : 타이틀 텍스트      */
@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__142109__ {font-size:0; }
.title__142109__ p { font-family: 'GmarketSansBold';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color: #7cbd26; letter-spacing:-1px; line-height:1.4em;
}
.title__142109__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__142109__.style_top p {padding-top:10px;}
.title__142109__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__142109__.style_right p {padding-right:14px;}
.title__142109__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__142109__.style_bottom p {padding-bottom:12px;}
.title__142109__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__142109__.style_left p {padding-left:14px;}
.title__142109__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__142109__.style_circle1 p {padding-left:18px;}
.title__142109__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__142109__.style_circle2 p {padding-left:18px;}
.title__142109__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     142111 : 연혁 내용      */
.history__142111__ {margin-bottom:5px;}
.history__142111__ .date__142111__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142111__ .cont__142111__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142111__ {margin-bottom:10px;}
	.history__142111__:after {content:''; display:block; clear:both;}
	.history__142111__ .date__142111__ {float:left; width:100px; font-size:20px;}
	.history__142111__ .cont__142111__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142112 : 연혁 내용      */
.history__142112__ {margin-bottom:5px;}
.history__142112__ .date__142112__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142112__ .cont__142112__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142112__ {margin-bottom:10px;}
	.history__142112__:after {content:''; display:block; clear:both;}
	.history__142112__ .date__142112__ {float:left; width:100px; font-size:20px;}
	.history__142112__ .cont__142112__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142113 : 연혁 내용      */
.history__142113__ {margin-bottom:5px;}
.history__142113__ .date__142113__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142113__ .cont__142113__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142113__ {margin-bottom:10px;}
	.history__142113__:after {content:''; display:block; clear:both;}
	.history__142113__ .date__142113__ {float:left; width:100px; font-size:20px;}
	.history__142113__ .cont__142113__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142114 : 연혁 내용      */
.history__142114__ {margin-bottom:5px;}
.history__142114__ .date__142114__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142114__ .cont__142114__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142114__ {margin-bottom:10px;}
	.history__142114__:after {content:''; display:block; clear:both;}
	.history__142114__ .date__142114__ {float:left; width:100px; font-size:20px;}
	.history__142114__ .cont__142114__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142110 : 연혁 내용      */
.history__142110__ {margin-bottom:5px;}
.history__142110__ .date__142110__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142110__ .cont__142110__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142110__ {margin-bottom:10px;}
	.history__142110__:after {content:''; display:block; clear:both;}
	.history__142110__ .date__142110__ {float:left; width:100px; font-size:20px;}
	.history__142110__ .cont__142110__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142115 : 점선      */
.dashed_line__142115__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__142115__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__142115__ {height:60px;}
}

/*     142116 : 타이틀 텍스트      */
@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__142116__ {font-size:0; }
.title__142116__ p { font-family: 'GmarketSansBold';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color: #7cbd26; letter-spacing:-1px; line-height:1.4em;
}
.title__142116__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__142116__.style_top p {padding-top:10px;}
.title__142116__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__142116__.style_right p {padding-right:14px;}
.title__142116__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__142116__.style_bottom p {padding-bottom:12px;}
.title__142116__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__142116__.style_left p {padding-left:14px;}
.title__142116__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__142116__.style_circle1 p {padding-left:18px;}
.title__142116__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__142116__.style_circle2 p {padding-left:18px;}
.title__142116__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     142117 : 연혁 내용      */
.history__142117__ {margin-bottom:5px;}
.history__142117__ .date__142117__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142117__ .cont__142117__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142117__ {margin-bottom:10px;}
	.history__142117__:after {content:''; display:block; clear:both;}
	.history__142117__ .date__142117__ {float:left; width:100px; font-size:20px;}
	.history__142117__ .cont__142117__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142118 : 연혁 내용      */
.history__142118__ {margin-bottom:5px;}
.history__142118__ .date__142118__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142118__ .cont__142118__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142118__ {margin-bottom:10px;}
	.history__142118__:after {content:''; display:block; clear:both;}
	.history__142118__ .date__142118__ {float:left; width:100px; font-size:20px;}
	.history__142118__ .cont__142118__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142119 : 연혁 내용      */
.history__142119__ {margin-bottom:5px;}
.history__142119__ .date__142119__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142119__ .cont__142119__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142119__ {margin-bottom:10px;}
	.history__142119__:after {content:''; display:block; clear:both;}
	.history__142119__ .date__142119__ {float:left; width:100px; font-size:20px;}
	.history__142119__ .cont__142119__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142120 : 연혁 내용      */
.history__142120__ {margin-bottom:5px;}
.history__142120__ .date__142120__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142120__ .cont__142120__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142120__ {margin-bottom:10px;}
	.history__142120__:after {content:''; display:block; clear:both;}
	.history__142120__ .date__142120__ {float:left; width:100px; font-size:20px;}
	.history__142120__ .cont__142120__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142121 : 연혁 내용      */
.history__142121__ {margin-bottom:5px;}
.history__142121__ .date__142121__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142121__ .cont__142121__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142121__ {margin-bottom:10px;}
	.history__142121__:after {content:''; display:block; clear:both;}
	.history__142121__ .date__142121__ {float:left; width:100px; font-size:20px;}
	.history__142121__ .cont__142121__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142122 : 점선      */
.dashed_line__142122__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__142122__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__142122__ {height:60px;}
}

/*     142123 : 타이틀 텍스트      */
@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__142123__ {font-size:0; }
.title__142123__ p { font-family: 'GmarketSansBold';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color: #7cbd26; letter-spacing:-1px; line-height:1.4em;
}
.title__142123__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__142123__.style_top p {padding-top:10px;}
.title__142123__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__142123__.style_right p {padding-right:14px;}
.title__142123__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__142123__.style_bottom p {padding-bottom:12px;}
.title__142123__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__142123__.style_left p {padding-left:14px;}
.title__142123__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__142123__.style_circle1 p {padding-left:18px;}
.title__142123__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__142123__.style_circle2 p {padding-left:18px;}
.title__142123__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     142124 : 연혁 내용      */
.history__142124__ {margin-bottom:5px;}
.history__142124__ .date__142124__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142124__ .cont__142124__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142124__ {margin-bottom:10px;}
	.history__142124__:after {content:''; display:block; clear:both;}
	.history__142124__ .date__142124__ {float:left; width:100px; font-size:20px;}
	.history__142124__ .cont__142124__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142125 : 연혁 내용      */
.history__142125__ {margin-bottom:5px;}
.history__142125__ .date__142125__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142125__ .cont__142125__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142125__ {margin-bottom:10px;}
	.history__142125__:after {content:''; display:block; clear:both;}
	.history__142125__ .date__142125__ {float:left; width:100px; font-size:20px;}
	.history__142125__ .cont__142125__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142126 : 연혁 내용      */
.history__142126__ {margin-bottom:5px;}
.history__142126__ .date__142126__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142126__ .cont__142126__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142126__ {margin-bottom:10px;}
	.history__142126__:after {content:''; display:block; clear:both;}
	.history__142126__ .date__142126__ {float:left; width:100px; font-size:20px;}
	.history__142126__ .cont__142126__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142127 : 연혁 내용      */
.history__142127__ {margin-bottom:5px;}
.history__142127__ .date__142127__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142127__ .cont__142127__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142127__ {margin-bottom:10px;}
	.history__142127__:after {content:''; display:block; clear:both;}
	.history__142127__ .date__142127__ {float:left; width:100px; font-size:20px;}
	.history__142127__ .cont__142127__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142128 : 연혁 내용      */
.history__142128__ {margin-bottom:5px;}
.history__142128__ .date__142128__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142128__ .cont__142128__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142128__ {margin-bottom:10px;}
	.history__142128__:after {content:''; display:block; clear:both;}
	.history__142128__ .date__142128__ {float:left; width:100px; font-size:20px;}
	.history__142128__ .cont__142128__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142129 : 점선      */
.dashed_line__142129__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__142129__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__142129__ {height:60px;}
}

/*     142130 : 타이틀 텍스트      */
@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__142130__ {font-size:0; }
.title__142130__ p { font-family: 'GmarketSansBold';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color: #7cbd26; letter-spacing:-1px; line-height:1.4em;
}
.title__142130__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__142130__.style_top p {padding-top:10px;}
.title__142130__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__142130__.style_right p {padding-right:14px;}
.title__142130__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__142130__.style_bottom p {padding-bottom:12px;}
.title__142130__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__142130__.style_left p {padding-left:14px;}
.title__142130__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__142130__.style_circle1 p {padding-left:18px;}
.title__142130__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__142130__.style_circle2 p {padding-left:18px;}
.title__142130__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     142131 : 연혁 내용      */
.history__142131__ {margin-bottom:5px;}
.history__142131__ .date__142131__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142131__ .cont__142131__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142131__ {margin-bottom:10px;}
	.history__142131__:after {content:''; display:block; clear:both;}
	.history__142131__ .date__142131__ {float:left; width:100px; font-size:20px;}
	.history__142131__ .cont__142131__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142132 : 연혁 내용      */
.history__142132__ {margin-bottom:5px;}
.history__142132__ .date__142132__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142132__ .cont__142132__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142132__ {margin-bottom:10px;}
	.history__142132__:after {content:''; display:block; clear:both;}
	.history__142132__ .date__142132__ {float:left; width:100px; font-size:20px;}
	.history__142132__ .cont__142132__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142134 : 연혁 내용      */
.history__142134__ {margin-bottom:5px;}
.history__142134__ .date__142134__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142134__ .cont__142134__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142134__ {margin-bottom:10px;}
	.history__142134__:after {content:''; display:block; clear:both;}
	.history__142134__ .date__142134__ {float:left; width:100px; font-size:20px;}
	.history__142134__ .cont__142134__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142136 : 연혁 내용      */
.history__142136__ {margin-bottom:5px;}
.history__142136__ .date__142136__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142136__ .cont__142136__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142136__ {margin-bottom:10px;}
	.history__142136__:after {content:''; display:block; clear:both;}
	.history__142136__ .date__142136__ {float:left; width:100px; font-size:20px;}
	.history__142136__ .cont__142136__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     142135 : 연혁 내용      */
.history__142135__ {margin-bottom:5px;}
.history__142135__ .date__142135__ {font-family: 'Noto Sans KR', sans-serif; font-size:18px; font-weight:600; color:#444444;}
.history__142135__ .cont__142135__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:16px; color:#000000; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__142135__ {margin-bottom:10px;}
	.history__142135__:after {content:''; display:block; clear:both;}
	.history__142135__ .date__142135__ {float:left; width:100px; font-size:20px;}
	.history__142135__ .cont__142135__ {overflow:hidden; margin-top:0; font-size:18px;}
}

